a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #990000;
	font-weight: bold;
}

a:hover {
text-decoration:underline;
}

td {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
}

.bold {
font-weight:bold;
}

.smallgrey{
font-size:10px;
color:#999999;
}

.error {
	color: #FF0000;
	font-size: 18px;
}
.content {
	width: 700px;
	margin: 50px auto;
	border: 1px solid black;
	padding: 10px;
}


.right {
	float: right;
}
.left {
	float: left;
}
.button a{
    background-image: url("/images/button.gif");
    background-repeat: no-repeat;
    color: #000000;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: 24px;
    line-height: 19px;
    text-align: center;
    width: 85px;
}
.antiquarian{
    background-image: url("/img/parchment.gif");
    border: 1px solid #CCCCCC;
    border-radius: 15px 15px 15px 15px;
    margin: 10px auto 30px;
	width:800px;
}
.antiquarian .img img{
	width:200px;
}
.antiquarian .img.left{
	float:left;
}
.antiquarian .img.right{
	float:right;
}
.antiquarian .img{
	margin:-35px -15px;
}
.antiquarian a{
    display: block;
    font-size: 24px;
    padding: 35px 125px;
    text-align: center;
}
.img_wrap{
	float:left;
	width:24.5%;
	text-align:center;
	min-width:200px;
}

#vict_illus
{
	min-width:800px; 
	padding:10px 0;	
}

#vict_illus .img_wrap{
	float:left;
	width:16.5%;
	text-align:center;
	min-width:132px;
}

.victorian{
	background-image: url("/img/parchment.gif");
    border: 1px solid #CCCCCC;
    border-radius: 15px 15px 15px 15px;
    margin: 10px auto 30px;
	width:800px;
}
.victorian .img img{
	width:200px;
}
.victorian .img.left{
	float:left;
}
.victorian .img.right{
	float:right;
}
.victorian .img{
	margin:-35px -15px;
}
.victorian a{
    display: block;
    font-size: 24px;
    padding: 35px 125px;
    text-align: center;
}

.search_inline
{
	display: inline;	
}

.search_inline .submit_search
{
	margin-bottom: -7px;	
}

.search_inline .search_input
{
	width: 150px; 
	margin-bottom: 5px;	
}

.text_above
{
	height: 35px;
	padding: 5px 0;
}

#payments_table td
{
	cursor:pointer; 
	text-align: center;	
	width: 220px;
}

.payment_type
{
	cursor:pointer; 
	height:125px; 
	text-align: center;
}